[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: kghostview dependency problem and vi cursors still broken in woody

I just did an update about an hour ago, and found 

cps@grendel:~$ sudo apt-get -t unstable install kghostview
Reading Package Lists... Done
Building Dependency Tree... Done
1 packages upgraded, 0 newly installed, 0 to remove and 338  not 
Need to get 144kB of archives. After unpacking 147kB will be freed.
Get:1 http://http.us.debian.org unstable/main kghostview 4:2.2.2-6.1 
Fetched 144kB in 1s (105kB/s)
(Reading database ... 92234 files and directories currently installed.)
Preparing to replace kghostview 4:2.1.1-6 (using 
.../kghostview_4%3a2.2.2-6.1_i386.deb) ...
Unpacking replacement kghostview ...
Setting up kghostview (2.2.2-6.1) ...

Could be your mirror?

On Wednesday 06 March 2002 09:17 pm, Crispin Wellington wrote:
> Did a fresh install of woody. Installation ran without a hitch.
> Firstly, Im having dependency problems with kghostview and
> koffice-libs
> koffice-libs recommends kghostview >= 2.2-0 which is not available.
> Even sid doesn't seem to have such an advanced version of kghostview.
> Im assuming the dependency info in koffice-libs is incorrect. Anyone
> else experiencing this? Any work arounds? Has a bug report been
> submitted?
> Secondly, the arrow keys in vi are still broken (was discussed
> without adequate resolution in Febrary on debian-testing) :( Has a
> bug report been submitted to the vi maintainer?
> Kind Regards
> Crispin Wellington

Reply to: